PAPIF_get_dev_type_attr(3)

NAME
PAPIF_get_dev_type_attr - returns device type attributes

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_dev_type_attr( C_INT handle_index, C_INT attribute,
     C_INT value, C_STRING string, C_INT check )

See also
    PAPIF_get_dev_type_attr

Author

Generated automatically by Doxygen for PAPI from the source code.